Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Imagination codec non ricunosciuti
#1
Buonasera,
ho regolarmento installato su notebook la versione Ubuntu Plus  14.04 a 32bit (non ho resistito, GRAZIE al Prof. ed a tutti i collaboratori), e successivamente il programma "Imagination", il quale purtroppo mi impedisce di esportare i file.
In quanto mi indica:
"Non è stato possibile mandare in esecuzione l'encoder!
Esecuzione del processo figlio "ffmpeg" non riuscita (File o directory non esistente)."
Preciso, di aver eseguito lo script (forse sbagliando) Installa_Codec_Ubuntu_13-10.tar.gz di cui alla pag. http://www.istitutomajorana.it/index.php...&Itemid=33.
Suggerimenti. grazie

 
Cita messaggio
#2
Ubuntu Plus aveva già tutti i codec installati.

Il problema nasce proprio da "ffmpeg"  che, per il momento, non è installabile in Ubuntu 14.04 per via di dipendenze non soddisfatte. Pertanto si deve aspettare che risolvano. Per lo stesso motivo non ho potuto installare neppure Format-Junkie [img]images/smilies/confused.gif[/img]
 

 
Cita messaggio
#3
(22-04-2014, 22:13 )'Antonio_Cantaro' Ha scritto: Ubuntu Plus aveva già tutti i codec installati.

Il problema nasce proprio da "ffmpeg"  che, per il momento non è installabile in Ubuntu 14.04 per via di dipendenze non soddisfatte. Pertanto si deve aspettare che risolvano. Per lo stesso motivo non ho potuto installare neppure Format-Junkie [img]images/smilies/confused.gif[/img]
 

 

 



OK, grazie. Aspetto soluzione a mettere risolto.
Cita messaggio
#4
Ciao a tutti e buon 1° maggio,
in attesa di risolvere
(22-04-2014, 22:13 )Antonio_Cantaro Ha scritto: Ubuntu Plus aveva già tutti i codec installati.

Il problema nasce proprio da "ffmpeg"  che, per il momento, non è installabile in Ubuntu 14.04 per via di dipendenze non soddisfatte. Pertanto si deve aspettare che risolvano. Per lo stesso motivo non ho potuto installare neppure Format-Junkie [img]images/smilies/confused.gif[/img]
 

 

ho installato "Audio Recorder" che funziona benissimo sulla versione ubuntu 14.04 Plus a 32bit.
Di seguito indico il link della guida che ho seguito.
http://www.lffl.org/2012/05/audio-record...o-per.html
 
Cita messaggio
#5
Oggi usando ffmpeg mi sono ritrovato nella situazione di Acarluccio è ho risolto installando da qui ffmpeg tramite ppa






Codice:
sudo apt-add-repository ppa:jon-severinsson/ffmpeg
sudo apt-get update
​sudo apt-get install ffmpeg

Se non si vuole installare il ppa da questa pagina cliccando  sulla prima riga, quella relativa a trusty, c'è la possibilità di scaricare solo il .deb relativo alla vostra architettura.
     

 

 

 

 
mandi...Eugenio
Ubuntu 12.04 Unity, Ubuntu 14.04 Unity, Pclinuxos Mate, Mint17 Cinnamon, PcLinuxOS KDE
Cita messaggio
#6
(28-05-2014, 13:52 )'eu66' Ha scritto: Oggi usando ffmpeg mi sono ritrovato nella situazione di Acarluccio è ho risolto installando da qui ffmpeg tramite ppa
Codice:
sudo apt-add-repository ppa:jon-severinsson/ffmpeg
sudo apt-get update
​sudo apt-get install ffmpeg

Se non si vuole installare il ppa da questa pagina cliccando  sulla prima riga, quella relativa a trusty, c'è la possibilità di scaricare solo il .deb relativo alla vostra architettura.
 

Risolto installando ffmpeg come indicato da eu66. GRAZIE.
 
Cita messaggio
#7
Buongiorno. Ho provato anch'io ad installare il codice indicato da eu66, come indicato ma il problema su imagination è rimasto. Al momento di esportare il video non và.
Pzienza! apetterò che effettuino le modifiche!
Mamizzo [img]images/smilies/lightbulb.gif[/img]
 
Cita messaggio
#8
Da oggi l'applicazione IMAGINATION funziona. L'ho provata personalmente ed è così.
Io ho la versione UBUNTU 14.04 Ufficiale e facedo i vari aggiornamenti che il sistema chiede di tanto in tanto, mi sono reso conto che non esistono più i problemi relativi a  "ffmpeg".
Mamizzo [img]images/smilies/lightbulb.gif[/img]
Cita messaggio
#9
Bene..bene così!
mandi...Eugenio
Ubuntu 12.04 Unity, Ubuntu 14.04 Unity, Pclinuxos Mate, Mint17 Cinnamon, PcLinuxOS KDE
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)